#container #contents {
background-image: none;
}

#container #upper {
border: 0 none;
}

#contents-main {
padding-right: 8px;
width: 908px;
}

/* contents :: topicpath */
#contents div.topicpath {
padding: 4px 0;
font-size: 12px;
}

#contents div.topicpath li {
display: inline;
}

#contents div.topicpath li a {
margin-right: .5em;
}


/* contents-main :: main */
#contents-main div.main {
float: right;
font-size: 12px;
width: 628px;
}

#contents-main div.main h2 {
margin-bottom: 4px;
border: 1px #c9a793 solid;
}

#contents-main div.main h3 {
margin-bottom: 4px;
padding: 8px 0 8px 12px;
color: #630;
background: url(../images/bg_line_01.gif) left center no-repeat;
font-size: 16px;
font-weight: bold;
}

#contents-main div.main p {
margin-bottom: 12px;
}

#contents-main div.main p img.photo {
border: 6px #ede5cb solid;
}


/* contents-main :: menu */
#contents-main div.menu {
float: left;
width: 260px;
}

#contents-main div.menu dt img {
vertical-align: bottom;
}

#contents-main div.menu ul {
border-left: 1px #cebfa8 solid;
border-top: 1px #cebfa8 solid;
}

#contents-main div.menu li {
border-bottom: 1px #cebfa8 solid;
border-right: 1px #cebfa8 solid;
font-size: 14px;
}

#contents-main div.menu li a {
padding: 10px 0 0 30px;
background: url(../images/bg_menu_01.gif) left top no-repeat;
display: block;
height: 28px;
}

#contents-main div.menu li.active a {
background: url(../images/bg_menu_02.gif) left top no-repeat;
color: #FFF;
font-weight: bold;
text-decoration: underline;
}

#contents-main div.menu ul.reserve {
margin-top: 12px;
}

#contents-main div.menu ul.reserve a {
    padding-top: 16px;
background: url(../images/bg_menu_03.gif) left top no-repeat;
height: 32px;
}
